@charset "UTF-8";
/*
CONTENT------------------------------------
TITLE:  global.css
EXERPT: global element settings (mainly: layout)
UPDATE: 2011/01/12

COPYRIGHT: GREE,Inc. All Rights Reserved.
-------------------------------------------
*/
.mB5 {margin-bottom:5px !important;}
.mB10 {margin-bottom:10px !important;}
.mB20 {margin-bottom:20px !important;}
.mL5 {margin-left:5px !important;}
.mL10 {margin-left:10px !important;}
.mL20 {margin-left:20px !important;}
.mL110 {margin-left:110px !important;}
.mL120 {margin-left:120px !important;}
.mL130 {margin-left:130px !important;}
.mL200 {margin-left:200px !important;}
.mL240 {margin-left:240px !important;}
.mL270 {margin-left:270px !important;}
.mL350 {margin-left:350px !important;}
.mR5 {margin-right:5px !important;}
.mR20 {margin-right:20px !important;}
.pR0 {padding-right:0 !important;}
.pL5 {padding-left:5px !important;}
.pB0 {padding-bottom:0 !important;}
.pB5 {padding-bottom:5px !important;}
.pB10 {padding-bottom:10px !important;}
.pB20 {padding-bottom:20px !important;}
.w40 {width:40px;}
.w80 {width:80px;}
.w85 {width:85px;}
.w110 {width:110px;}
.w120 {width:120px;}
.w180 {width:180px;}
.w190 {width:190px !important;}
.w200 {width:200px;}
.w210 {width:210px;}
.w220 {width:220px;}
.w250 {width:250px;}
.w265 {width:265px;}
.w300 {width:300px !important;}
.mT60 {margin-top: 60px !important;}
.mT70 {margin-top: 70px !important;}
.mT80 {margin-top: 80px !important;}

/**** sideContents ****/
.sideMenu {
    border:1px solid #ccc;
}
.sideMenu dt {
    border:#fff 1px solid;
    background-color:#eee;
    padding:5px 10px;
}
.sideMenu dd {
    padding:10px 10px 0px;
}
.sideMenuList li {
    margin-bottom:10px;
    padding-left:1em;
    text-indent:-1em;
}
.sideMenuList li a {
    padding-left:10px;
    background:url("/img/ico_triangle.gif") no-repeat 0 5px;
    font-weight:bold;
}

.sideMenuList li a.parent {
    padding-left:10px;
    background:url("/img/ico_bmtriangle.gif") no-repeat 0 5px;
    font-weight:bold;
}

.sideMenuList li .current {
    padding-left:10px;
    background:url("/img/ico_bmtriangle.gif") no-repeat 0 5px;
    font-weight:bold;
}

.currentChild {
    font-weight: bold;
}
.sideMenuList li ul li {
    margin-top:5px;
    margin-bottom:0;
    padding-left:0.5em;
    text-indent:-0.5em;
}
.sideMenuList li ul li a {
    padding-left:0;
    background:none;
    font-weight:normal;
}
.sideformArea {
    padding:10px;
    border:#ccc 1px solid;
}
.sideformArea dl {
    padding-bottom:5px;
}
.sideformArea dl dt {
    padding-right:10px;
    padding-bottom:5px;
    font-weight:bold;
}
.sideformArea dl dd {
    padding-bottom:5px;
}
.sideformArea input[type="text"] {
    width:195px;
    height:20px;
}
.sideformArea input[type="password"] {
    height: 20px;
    width: 195px;
}

/**** contents ****/
#contents h2 {
    font-size: 20px !important;
}
#contents h3 {
    position: relative;
    border-top: 2px solid #9ab !important;
    border-bottom:1px solid #eee !important;
    padding:10px 0 !important;
}
#contents h4 {
    position: relative;
    border-left: 2px solid #09c !important;
    padding-left: 8px !important;
}
#contents h5 {
    font-weight:bold;
}

#contents h2{
    font-size:18px;
    font-weight:bold;
}
#contents h3{
    font-size:16px;
    font-weight:bold;
}
#contents h4{
    font-size:14px;
    font-weight:bold;
}

#contents h5{
    font-weight:bold;
}

#contents p {
    line-height: 1.8;
}

#contents .read{
    margin-top:20px;
}

.btn_submit {
    width:100px;
    margin:0 auto;
    text-align:center;
}

/***************************/

.qr{
 position: absolute;
 top: -187px;
 left: -70px;
 display: none;
}

.mobile a:hover img.qr{
 display: block;
}

.mobile a:hover{
 position: relative;
}

.qrPrint {
display:none;
}

div.error-msg {
  color: #f22;
  font-weight: bold;
}

span.attention.en {
color:#ABADB3;
}

span.attention {
color:#FF5B5B;
}

.attention {
color:#FF5B5B;
font-weight: normal;
}

span.arrow {
    padding-left:10px;
    background:url(/img/ico_triangle.gif) no-repeat left 4px;
}

.appinfo {
    background-color:transparent;
    background-image:url(/img/ico_formhint.gif);
    background-repeat:no-repeat;
    background-position: right 0.1em;
    border: none;
    padding:0;
    cursor: pointer;
}

.dialog {
    position: absolute;
    width: 280px;
    background-color: #fff;
    border: solid 1px #CCC;
    padding: 0 12px;
    display: none;
}

.dialog div, .dialog h4{
    text-align: left;
}

.dialog li {
    list-style:none;
    margin: 0;
    padding: 6px 0;

}

.disabled_text {
    color: #CCCCCC;
}

#column2 table {
    margin: 12px 0 0 0;
    padding: 0 0 0 6px;
    width: 100%;
}

#column2 table th {
    padding:10px;
    vertical-align:top;
    background-color:#EEEEEE;
    text-align:left;
    margin: 0;
    line-height: 1.5em;
    font-weight: borld;
    font-size: 12px;
    width: 100%;
}

#column2 table td {
    line-height: 1.5em;
    vertical-align:top;
    padding:12px 6px;
    border-bottom: 1px solid #D7D8D9;
}

#column2 table td.last {
    padding:6px 6px 24px 6px;
    border-bottom: 1px solid #fff;
}

#column2 table td.error {
    border-bottom: none;
}

.emphatic {
color:#FF5B5B;
}

#subcategory, #donor {
    display: none;
}

.line-h {
    line-height: 150%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.formtable textarea {
    width:340px;
    font-size: 12px;
    line-height: 1.5em;
}

.p_3 {
    padding: 3px;
}

.dvinfo_title3 {
    font-size: 14px;
    font-weight: bold;
    margin: 24px 0 0 6px;
    padding: 18px 0 6px 0;
}



.title_list {
    padding-top: 20px;
    padding-bottom: 20px;
}

#faq_list ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0;
}

#faq_list li {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    white-space:normal;
    line-height:2.2em;
    padding-left: 6px;
}

#faq_list ol {
    padding-left: 25px;
}

#border_list {
    border-top: 1px solid #D7D8D9;
    padding: 18px 6px 30px;
}
#border_list_l {
    padding: 18px 6px 10px;
}
#border_list .idName {
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
    width: 538px;
}
#border_list_l .idName {
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
    width: 538px;
}
#border_list .idName2 {
    font-weight: bold;
    margin-bottom: 10px;
}
#border_list_l .idName2 {
    font-weight: bold;
    margin-bottom: 10px;
}
#border_list .delete {
    float: right;
    margin-bottom: 10px;
}
#border_list .mailtourl {
    float: left;
    margin-top: 0;
}
#border_list .detail {
    float: left;
    margin-right: 10px;
    padding-top: 20px;
    width: 480px;
}
#border_list_l .detail {
    float: left;
    padding-top: 20px;
}
#border_list .coin {
    background-color: #EEEEEE;
    padding: 4px 10px;
}
#border_list_l .coin {
    background-color: #EEEEEE;
    margin-left: 15px;
    padding: 4px 10px;
}
#border_list .coinBox {
    float: left;
    margin: 60px 10px 0 0;
    width: 307px;
}
#border_list_l .coinBox {
    float: left;
    margin: 44px 20px 0 0;
    width: 250px;
}
#border_list .status {
    float: left;
    font-weight: bold;
    padding-left: 20px;
    width: 426px;
}
#border_list .apliStatus {
    float: left;
    font-weight: bold;
    width: 426px;
}
#border_list_l .status {
    float: left;
    font-weight: bold;
    padding-left: 20px;
    width: 426px;
}

.testAccountTable {
    border: solid 0;
    text-align: left;
    padding: 12px;
    margin: 0;
    white-space:normal;
    line-height: 0;
}

.testAccountTd {
    margin: 0;
    padding: 12px;
}

#border_list_add {
    background-color: #EEEEEE;
    margin-top: 24px;
    padding: 15px;
}

.deviceBox {
    padding: 18px 0 12px 0;
    *padding: 18px 0 12px 0;
}

.deviceBox_border {
    border-top: 1px #D7D8D9 dotted;
    padding-top: 12px;
    *padding-top: 12px;
    margin-bottom: 6px;
    *margin-bottom: 6px;
}

div .device {
    color: #888888;
}

.normal_font {
    font-weight: normal;
}

#prj_thu {
    border: 1px solid #D7D8D9;
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 10px;
}

#status_txtBox {
    float: left;
    width: 160px;
    *width: 170px;
    _width: 170px;
    padding-top: 6px;
}

#prj_status {
    margin-top: 8px;
}

#status_open {
    background-color:#EEEEEE;
    color:#CCCCCC;
    width: 100px;
    text-align: center;
    font-weight: normal;
    margin: 0 0 0 20px;
    *margin: 0 0 5px 20px;
    padding: 5px 0px;
    float: left;
}

#status_button {
    background-color:#778899;
    color:#FFFFFF;
    width: 100px;
    text-align: center;
    font-weight: normal;
    margin: 0 0 0 20px;
    *margin: 0 0 5px 20px;
    padding: 5px 0;
    float: left;
    cursor: pointer;
}

#status_button a {
    text-decoration: none;
    color: #FFFFFF;
}

#prj_delete {
    float: left;
}


table.formBinder02 {
    margin:0 0 0 6px;
    padding: 0;
}

table.formBinder02 th {
    font-weight:normal;
    line-height:1.3em;
    padding:12px 0;
    width:150px;
    vertical-align: middle;
}

table.formBinder02 td {
    vertical-align: middle;
}

.formBinder02 th {
    text-align: left;
}

table.formBinder02 input.wide {
    width:350px;
}

.ta_title {
    float: left;
    font-weight: bold;
    width: 538px;
}

.ta_column {
    float: left;
    margin: 0;
    padding: 0;
    width: 120px;
}

.ta_data {
    float: left;
    margin: 0;
    padding: 0;
    width: 300px;
}

.ta_id {
    clear: both;
    margin: 0;
    padding: 0;
}

.ta_url {
    clear: both;
    margin-top: 10px;
    margin-bottom: 30px;
}

.legendLabel {
    padding: 15px;
}

.legendColorBox {
    padding: 15px;
}


#test_qr {
    border: 1px solid #D7D8D9;
    float: left;
    height: 80px;
    margin: 10px;
    padding: 0;
    width: 80px;
}

#test_qr2 {
    border: 1px solid #D7D8D9;
    float: left;
    height: 90px;
    margin: 10px;
    padding: 0;
    width: 90px;
}

.app_name {
    font-weight: bold;
    text-align: left;
}

input[type="button"] {
    background:-webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE) repeat scroll 0 0 #EEEEEE;
    background:linear-gradient(center top , #fff, #eee);
    background-color:#fff;
    border:1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    -ms-border-radius:5px;
    font-weight: bold;
    line-height: 25px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    color: #0099CC;
    cursor:pointer;
}

input[type="submit"] {
    background:-webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE) repeat scroll 0 0 #EEEEEE;
    background:linear-gradient(center top , #fff, #eee);
    background-color:#fff;
    border:1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    -ms-border-radius:5px;
    font-weight: bold;
    line-height: 25px;
    padding: 0 5px;
    text-align: center;
    text-decoration: none;
    color: #0099CC;
    cursor:pointer;
}

img.input_icon {
    vertical-align: middle;
    margin: 3px 0 3px 0;
}

.name {
    font-weight: bold;
}

#add_detail .name {
    margin:0;
    padding:0;
    width:120px;
    float:left
}

#add_detail .detail {
    margin:0;
    padding:0;
    float:left
}

#edit_but_s01 {
    border-top:1px #D7D8D9 solid;
    margin-left:6px;
    padding:15px 0 24px 0;
}

pre {
    overflow: auto;
    white-space: pre-wrap;
    word-wrap: break-word;
    margin: 10px 0px;
}

#complate_massage {
    color:#0099CC;
    font-size:12px;
    margin-top:15px;
    margin-bottom:10px;
    background-color:#eee;
    padding:10px 10px;
    filter:alpha(opacity=0);
    opacity:0;
    -moz-opacity:0;
}

#complate_massage_na {
    color:#FF4444;
    font-weight:bold;
    font-size:12px;
    margin-bottom:10px;
    background-color:#eee;
    padding:10px 10px;
}

#search_massage {
    color:#FF4444;
    font-weight:bold;
    font-size:12px;
    margin-top:20px;
}

.termFrame_en {
    border-color: #ABADB3 #DBDFE6 #E3E9EF #E2E3EA;
    border-style: solid;
    border-width: 1px;
    height: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    overflow: auto;
    padding: 10px;
}

.specTable td.checkIcon {
    text-align: center;
    vertical-align: middle;
}

.devtermFrame {
    height: 400px;
    overflow: scroll;
    margin-top: 20px;
    border-top: 1px solid #abadb3;
    border-right: 1px solid #dbdfe6;
    border-bottom: 1px solid #e3e9ef;
    border-left: 1px solid #e2e3ea;
    padding: 10px 0 0 10px;
    margin-right: -11px;
}

.devtermFrame_en {
    margin-top: 10px;
    background-color:#F5F5F5;
}

.appliInfo:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.appliInfo dt,
.appliInfo dd {
    float: left;
    font-weight: bold;
}
.appliInfo dt {
    margin-right: 5px;
}
.appliInfo dd {
    margin-right: 24px;
}

.btnBoxL {
    margin-top:30px;
}
.btnBoxL li {
    float: left;
    padding-right: 10px;
}

.required {
    color: #FF5B5B;
    margin-left: 5px;
}

.ldbordTable {
    margin: 20px 0 0;
    width: 100%;
}
.ldbordTable td, .ldbordTable th {
    border: 1px solid #CCCCCC;
}
.ldbordTable th {
    background: url("/img/bg_formth.gif") repeat-x scroll left bottom #EEEEEE;
    font-weight: normal;
    padding: 5px;
}
.ldbordTable td {
    padding: 5px;
    text-align: center;
}

.fl {float:left;}
.b {font-weight: bold;}

.whtbtn a {
    display:block;
    min-height:25px;
    padding: 0 10px;
    background:-webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
    background:-moz-linear-gradient(center top , #fff, #eee);
    background:linear-gradient(center top , #fff, #eee);
    background-color:#eee;
    border:#ccc 1px solid;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    -ms-border-radius:5px;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    line-height:25px;
}
.whtbtn a:hover {
    background:-webkit-gradient(linear, center top, center bottom, from(#f7f8f9), to(#e1e2e3));
    background:-moz-linear-gradient(center top , #f7f8f9, #e1e2e3);
    background:linear-gradient(center top , #f7f8f9, #e1e2e3);
}
.btnBoxR {
    float: right;
    margin-top:30px;
}
.btnBoxR li {
    float: left;
    padding-left: 10px;
}
.btnBoxL {
    margin-top:30px;
}
.btnBoxL li {
    float: left;
    padding-right: 10px;
}

/* externalLink */

a.externalLink:after {
    padding-left: 5px;
    content: url(/img/icon-externalLink.gif);
}

.rtl {
    direction: rtl;
}

.ltr {
    direction: ltr;
}

#notesAreaInner {
    width: 960px;
    margin:  0 auto;
}

#mainArea #notesArea #notes {
    display: inline;
    float: left;
    margin-left: 10px;
    width: 700px;
}

/* --------------------------------------------------
    cycle
-------------------------------------------------- */

.slider-wrapper {
  float:right;
  overflow:hidden;
  width:720px;
  height:350px;
}

#mainslider {
  width: 720px;
  height:350px;
    overflow:hidden;
    /* Fix for IE */
    position:relative;
  padding:0;
    /*margin-left:20px;*/
}
#mainslider ul {
    position: relative;
    padding:0;
    width:720px;
    height: 320px;
    overflow:hidden;
}
#mainslider ul li {
    width: 720px;
    height: 320px;
    padding: 0;
    margin: 0;
    float: left;
    list-style: none;
    text-align:center;
}

#mainslider ul li#f2p-tools {
  background:#ffffff url('https://docs.developer.gree.net/assets/file/img/en/top/Dev_site_features_panel.png');
}

#mainslider ul li#indies {
  background:#ffffff url('https://docs.developer.gree.net/assets/file/img/en/top/Dev_site_GLI_panel.png');
}

#mainslider ul li#partners {
  background:#ffffff url('https://docs.developer.gree.net/assets/file/img/en/top/Dev_site_publishers_panel.png');
}

#mainslider ul li a {
  display:block;
  width:720px;
  height:320px;
  margin:0;
  padding:0;
}

#mainslider ul li a span {
  position:absolute;
  font:normal 16px/28px Meiryo;
  color:#0099cc;
  text-align:left;
}

#mainslider ul li a #tools {
  top:210px;
  right:25px;
}

#mainslider ul li a #learn {
  bottom:55px;
  right:20px;
}

#mainslider ul li a #viewall {
  bottom:55px;
  right:20px;
}

.slider-wrapper #slidernav {
  text-align:left;
  padding-left:205px;
}

.slider-wrapper #slidernav a {
  display:inline-block;
  width:10px;
  height:10px;
  background:#ffffff url('/img/top/pagination_icons.png') 0 0 no-repeat;
  margin:10px 5px;
  text-indent:-999em;
}

.slider-wrapper #slidernav a.activeSlide {
  background-position: -10px 0;
}

.slider-wrapper #slidernav a:focus {
  border:none;
  text-decoration:none;
}

/* noteText */
.asterTxt {
    margin-left: 0.6em;
    text-indent: -0.6em;
}
.noteTxt {
    margin-left: 1.2em;
    text-indent: -1.2em;
}

.tcenter {
    text-align: center !important;
}
.tright {
    text-align: right !important;
}
.tleft {
    text-align: left !important;
}

/* string counter */
.formatTableTextRight230 {
    width: 230px;
    text-align: right;
}
.formatTableTextRight300 {
    width: 300px;
    text-align: right;
}
.formatTableTextRight340 {
    width: 340px;
    text-align: right;
}

.formatTableTextRight350 {
    width: 350px;
    text-align: right;
}

.formatTableTextRight360 {
    width: 360px;
    text-align: right;
}

.formatTableTextRight370 {
    width: 370px;
    text-align: right;
}

.formatTableTextRight380 {
    width: 380px;
    text-align: right;
}
